p {
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
  text-align: left;
}

h1 {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#FF9933;
	font-weight: bold;
	text-align: left;
	border-top: 10;
	margin-top: 10px;
}

.pictxt{
	font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
	}
